<?xml version="1.0"?>
<!--<!DOCTYPE metadata SYSTEM "http://www.esri.com/metadata/esriprof80.dtd">-->
<metadata xml:lang="nl"><Esri><MetaID>{D3E6CBBD-4CA9-4FDA-AAAE-871B0852FE65}</MetaID><CreaDate>20090618</CreaDate><CreaTime>10082300</CreaTime><SyncOnce>TRUE</SyncOnce><DataProperties><lineage><Process Name="ASCIIToRaster_4" ToolSource="C:\Program Files\ArcGIS\ArcToolbox\Toolboxes\Conversion Tools.tbx\ASCIIToRaster" Date="20090618" Time="100831">ASCIIToRaster D:\USERDATA\MaranusW\0600p0802\Mapping\0600p0802g20x20.asc J:\extern\grids\wschelde\vaklod\2000_24\g6_2008_2 INTEGER</Process></lineage></DataProperties></Esri></metadata>
